.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:800px;height:540px;border:0px;}
.cGal1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:29px;top:0px;width:751px;height:677px;}
.cGal1Grid {position:absolute;top:0px;left:0px;width:100%;height:645px;}
.cGal1GridControls {position:absolute;top:645px;left:0px;width:100%;height:32px;}
.cGal1Slide {position:absolute;top:0px;left:0px;width:100%;height:563px;}
.cGal1SlideDesc {position:absolute;top:563px;left:0px;width:100%;height:32px;}
.cGal1SlideFrise {position:absolute;top:595px;left:0px;width:100%;height:75px;}
.cGal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
.cBut9 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:180px;top:500px;}
.cLMButtonBut9 {width:60px;height:40px;border:0px;}
.cBut8 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:140px;top:500px;}
.cLMButtonBut8 {width:40px;height:40px;border:0px;}
